#pragma once
class MultiVertex;
class CameraGL;
namespace OpenGL_Library {
	public ref class ShapeGL
	{

	private:
		MultiVertex * shape;

	public:
		ShapeGL(void);
		virtual ~ShapeGL(void);

		void Set(int n, array<double> ^ x);

		MultiVertex * GetShape();
	};
};
